Subject: Re: Job Application for the position of Manager/Senior Manager Operations & Process Excellence
From: Subhrajit Dasgupta <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 17:43:18 +0530

Hello Neerja,

Hope you have received my earlier e-mail dated 6th March 2023 (given below).

Thought of checking with you for any update in this regard.

Please feel free to call me at 9999099978, if you would like to discuss
anything in this regard.

Thanks,

Subhrajit Dasgupta

Mobile: 9999099978

On Mon, Mar 6, 2023 at 3:00 PM Subhrajit Dasgupta <
[email-masked]> wrote:

Hello Neerja,
>
> Greetings!
>
> Please find attached my Resume for the position of Manager/Senior Manager
> Operations & Process Excellence in your esteemed organization.
>
> Please find below a brief introduction.
>
> Myself, Subhrajit Dasgupta, a Senior Management professional in  BPO / KPO
> / ITES domains with a total work experience of over 30 years, which
> includes  23 years of hands-on industry experience in managing overall
> Operations, Account Management, Service Delivery, QMS, Process Excellence &
> CRM (Customer Relationship Management) in diverse fields of  BPO / KPO /
> ITES domains comprising of Publishing Services, Edu Tech, Content
> Conversion, Digitization and Digitalization business processes coupled with
> customer-centric service delivery processes with multinational clients in
> international tech-support voice BPO as well as KPO.
>
> During 3 decades of my professional career, in addition to Operations Mgmt
> & Account Mgmt, I also have extensive hands-on work experience pertaining
> to effective implementation of Process Excellence in both strategic Quality
> Management (QMS) as well as transactional quality practices (QC & QA). I
> have played an active role towards designing and implementation of the TQM
> (Total Quality Management) Policy of the Organization, which aims to
> integrate the quality principles and best practices pertaining to the
> global quality standards and processes such as FMEA, Lean Management, ISO
> QMS & ISMS, Six Sigma methodology, COPC methodology, TEI etc., thereby
> ensuring higher levels of Process Excellence comprising of consistent
> performance together with continual improvement.
>
> I would like to mention the following points in this regard.
>
>    - I have extensive work experience in collaborating with several
>    high-profile Global Clients in BPO/KPO/ITES domains
>    - Although my preferred location is Delhi/NCR but I am open to
>    relocate anywhere, as per business needs
>    - At present I'm working as a QMS & Process Excellence Consultant and
>    can join immediately
>
> Please feel free to call me at 9999099978, if you would like to discuss
> anything in this regard.
>
> Thanks,
>
> Subhrajit Dasgupta
>
> Mobile: 9999099978
>

-- 
Subhrajit Das Gupta